#bar {
   margin: 2px 0px 0px 7px;
	background: #D9D7C5;
   border: 1px solid;
   border-color: #ffffff #ACA899 #ACA899 #ffffff;
   padding-top: 3px;
   padding-bottom: 3px;
   cursor: default;
	width:721px;
	height:25px;
    }
#menu1 { padding-left: 5px; }
.XulMenu {
    font-family: "Lucida Grande", "Times New Roman", "Georgia", "Bookman Old Style",  "MS Serif", Times, serif;
    font-size: 11px;
    -moz-user-select: none;
}
.XulMenu .button,
.XulMenu .button:hover,
.XulMenu .button-active,
.XulMenu .button-active:hover {
    line-height: normal;
    padding: 5px 6px 4px 6px;
    border: 1px solid #D9D7C5;
    color: #000000;
    text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}
.XulMenu .button:hover {
    border-color: #ffffff #ACA899 #ACA899 #ffffff;
}
.XulMenu .button-active,
.XulMenu .button-active:hover {
    border-color: #ACA899 #ffffff #ffffff #ACA899;
}
.XulMenu .item,
.XulMenu .item:hover,
.XulMenu .item-active,
.XulMenu .item-active:hover {
    background: #ffffff;
    line-height: normal;
    padding: 3px 30px 3px 20px;
    color: #000000;
    text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}
.XulMenu .item:hover,
.XulMenu .item-active,
.XulMenu .item-active:hover {
    background: #78A515;
    color: #fff;
}
.XulMenu .section {
    background: #ffffff;
    border: 1px solid;
    border-color: #F1EFE2 #716F64 #716F64 #F1EFE2;
    padding: 2px 1px 1px 2px;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}
.XulMenu .arrow {
    position: absolute;
    top: 7px;
    right: 8px;
    border: 0;
}

* html .XulMenu td { position: relative; } /* ie 5.0 fix */
